/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 License: none (public domain) */ html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; } /* HTML5 display-role reset for older browsers */ article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; } body { line-height: 1; } ol, ul { list-style: none; } blockquote, q { quotes: none; } blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; } table { border-collapse: collapse; border-spacing: 0; }

/* =============================================
    FONTS
================================================*/

@font-face {
	font-family: 'Gotham Ultra';
	src: url('fonts/Gotham-UltraItalic.eot');
	src: url('fonts/Gotham-UltraItalic.woff') format('woff'), url('fonts/Gotham-UltraItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-LightItalic.eot');
	src: url('fonts/Gotham-LightItalic.woff') format('woff'), url('fonts/Gotham-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham Book';
	src: url('fonts/Gotham-Book.eot');
	src: url('fonts/Gotham-Book.woff') format('woff'), url('fonts/Gotham-Book.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Black.eot');
	src: url('fonts/Gotham-Black.woff') format('woff'), url('fonts/Gotham-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Thin.eot');
	src: url('fonts/Gotham-Thin.woff') format('woff'), url('fonts/Gotham-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Ultra';
	src: url('fonts/Gotham-Ultra.eot');
	src: url('fonts/Gotham-Ultra.woff') format('woff'), url('fonts/Gotham-Ultra.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Medium.eot');
	src: url('fonts/Gotham-Medium.woff') format('woff'), url('fonts/Gotham-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham Extra';
	src: url('fonts/Gotham-ExtraLightItalic.eot');
	src: url('fonts/Gotham-ExtraLightItalic.woff') format('woff'), url('fonts/Gotham-ExtraLightItalic.ttf') format('truetype');
	font-weight: 200;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Bold.eot');
	src: url('fonts/Gotham-Bold.woff') format('woff'), url('fonts/Gotham-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-MediumItalic.eot');
	src: url('fonts/Gotham-MediumItalic.woff') format('woff'), url('fonts/Gotham-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-ThinItalic.eot');
	src: url('fonts/Gotham-ThinItalic.woff') format('woff'), url('fonts/Gotham-ThinItalic.ttf') format('truetype');
	font-weight: 100;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham Extra';
	src: url('fonts/Gotham-ExtraLight.eot');
	src: url('fonts/Gotham-ExtraLight.woff') format('woff'), url('fonts/Gotham-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-BlackItalic.eot');
	src: url('fonts/Gotham-BlackItalic.woff') format('woff'), url('fonts/Gotham-BlackItalic.ttf') format('truetype');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham Book';
	src: url('fonts/Gotham-BookItalic.eot');
	src: url('fonts/Gotham-BookItalic.woff') format('woff'), url('fonts/Gotham-BookItalic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-BoldItalic.eot');
	src: url('fonts/Gotham-BoldItalic.woff') format('woff'), url('fonts/Gotham-BoldItalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Gotham';
	src: url('fonts/Gotham-Light.eot');
	src: url('fonts/Gotham-Light.woff') format('woff'), url('fonts/Gotham-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

/* =============================================
    General
================================================*/
* {
	box-sizing: border-box;
	line-height: 1.1;	
}

html {
  height: 100%;
  font-size: 16px;
}

body {
  min-height: 100%;
	padding: 50px 80px;
	background: #fff url('img/bg.jpg') center center no-repeat;
	background-size: cover;
	background-attachment: fixed;
	overflow-x: hidden;
	opacity: 1;
	transition: opacity 1.5s ease;
}

.row {
  clear: both;
  width: 100%;
}

img, 
a,
#circle {
	/* Removes the "tap" effect */
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

a:focus,
a:hover {
	outline: none;
}

.hidden {
	opacity: 0;
}


/* IE FIX */ 
.flex-wrapper {
	display: flex; 
	flex-direction: column;
}
/* =============================================
    Typography
================================================*/



h1,
h2,
h3,
h4,
h5 {
  font-family: 'Gotham', Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: rgba(17, 17, 17, 1 );
  letter-spacing: 0.5px;
}

p {
  font-family: 'Gotham', Arial, Helvetica, sans-serif;
  font-weight: 300;
	color: rgba(34, 34, 34, 1 );
	margin: 15px 0;
}

a {
  font-family: 'Gotham', Arial, Helvetica, sans-serif;
  font-weight: 500;
  color: rgba(17, 17, 17, 0.3);
  text-decoration: none;  
}

b {
	font-weight: 700;
}

/* =============================================
    Header
================================================*/
header {
  width: 100%;
  overflow: hidden;
}

header .row {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}

header img {
  display: block;
  width: auto;
	height: 22px;
	max-height: 22px;
	min-height: 18px;
	height: 1vw;
}

.main-navigation li {
  display: inline-block;
  padding-left: 15px;
}

.main-navigation a:hover {
	transition: color 0.25s ease;
}
.main-navigation a:hover {
	color: #222;
}

.main-navigation .active a {
	color: #222;
}


.gradiant-text {
	background-image: -webkit-linear-gradient(92deg, #9428fa, #de28fa);
  background-image: linear-gradient(92deg, #9428fa, #de28fa);
  color:transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

/* =============================================
    Main-content
================================================*/

#one-page {
  min-height: calc(100vh - 125px);
  display: flex;
	align-items: center;
	padding: 50px 0 0;
}

#one-page > article {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

#one-page .content {
	max-width: 67%;
}

.homepage #one-page h1 {
	font-size: 3.6vw;
}
.homepage #one-page h1 .first-line {
	font-size: 3.8vw;
}
#one-page h1,
.info-block h2 {
	font-size: 64px;
	font-size: 3.8vw;
	line-height: 1.1;
}

h1 div {
	display: inline;
	font-weight: 300;
}

h1 div.first-line {
	font-weight: 700;
}
.partners {
	display: flex;
	align-items: center;
	padding: 50px 0 0;
}

.partners h2 {
	min-width: 10%;
	width: auto;
	padding-right: 30px;
	color: rgba(17, 17, 17, 0.3);
	font-weight: 500;
}

.partners img {
	max-width: 80%;
	width: 100%;
	height: auto;
}

.mobile-partners {
	display: none;
}



/* =============================================
		CONTACT
================================================*/

.offices {
	margin: 125px 0 0px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	max-width: 1400px;
}

.office {
	/* display: inline-block;
	max-width: 32%;
	min-width: 30%; */
}

.office h3,
.office p {
	font-size: 20px; /* Fallback */
	/* font-size: 0.8vw; */
	line-height: 1;
}

.office h3 {
	margin: 10px 0;
}
.office p {
	margin: 7px 0;
}
.office a {
	color: rgba(34, 34, 34, 1 );	
	transition: color 0.25s ease;
	font-weight: 300;
}

.office a:hover,
.office a:focus {
	color: rgba(34, 34, 34, 0.75 );
}

.contact-page #one-page h1 {
	font-weight: 300;
}

form .first-line {
	display: block;
	padding-bottom: 5px;
}

input {
	outline: none;
	border: none;
	border-bottom: 1px solid #000;
	font-size: 36px;
	font-size: 2vw;
	line-height: 1.1;
	min-width: 120px;
	max-width: 420px;
}


.contact-page #one-page {
	padding: 100px 0 0;
	/* min-height: calc(100vh - 100px); */
}

/* =============================================
		CIRCLE
================================================*/

.animated-circle {
	position: relative;
	width: 20%;
}

.circle-container {
	position: absolute;
	overflow: visible;
}


#circle {
  background-image: linear-gradient(-45deg, #05F9FF, #8423AE 80%, #DB33FF);
  background-position: 0 0;
  position: relative;
	box-shadow: 5px 3px 50px rgba(89, 0, 124, 0.4);
	height: 14vw;
	width: 14vw;
	border-radius: 50%;

}



#scroll-circle {
	position: fixed;
	right: 5%;
	bottom: 0;
	height: 150px;
	width: 100px;
	z-index: 8;
}

#scroll-circle #circle {
	height: 100px;
	width: 100px;
	cursor: pointer; 
}

.contact-page #circle {
	height: 12vw;
	width: 12vw;
}
/* =============================================
		Content-page
================================================*/

.container {
	max-width: 90%;
	padding-top: 5%;
	/* margin: auto auto; */
}

.info-block {
	min-height: calc(100vh - 500px);
	display: flex;
	flex-direction: column;
	justify-content: center;
	max-width: 85%;
	padding: 10% 0 10%;
	transition: opacity 1.5s ease;
}

.info1-block h2 {
	font-size: 65px; /* Fallback */ 
	font-size: 3vw;
	margin-bottom: 20px;
}

.info-block p {
	font-size: 46px; /* Fallback */
	font-size: 2.3vw;
	line-height: 1.5;
}

.info-block .block-link {
	margin-top: 20%;
}

.block-link img {
	vertical-align: middle;
	padding-left: 15px;
	transition: all 0.25s ease;
}


.block-link a {
	color: #9428FA;
	font-size: 42px;
}
.block-link a:hover img {
	padding-left: 20px;
}


/* =============================================
		MEDIA QUERIES
================================================*/

@media (max-width: 2000px) {
	.info-block p,
	.block-link a {
		font-size: 2.5vw;
	}
}
@media (max-width: 1650px) {
	#one-page .content {
		width: 100%;
	}

	.info-block {
		max-width: 90%;
	}
	.info-block1 h2 {
		font-size: 2.7vw;
	}

	.info-block p,
	.block-link a {
		font-size: 42px;
	}
}

@media (max-width: 1500px) {
	.animated-circle {
    width: 25%;
	}

}

@media (max-width: 1350px) {
	.office h3 {
		font-size: 18px;
	}
	.office p {
		font-size: 16px;
	}

	.info-block {
		max-width: 95%;
	}
}

@media (max-width: 1200px) {
	.animated-circle {
    width: 20%;
	}

	.partners {
		display: block;
	}
	.partners h2 {
		padding-bottom: 10px; 
	}

	.partners img {
		max-width: 100%;
	}

	/* Content */
	.info-block {
		max-width: 100%;
	}

	.info-block h2 {
		/* font-size: 28px;   */
		margin-bottom: 0px;
	}

	.block-link a {
		font-size: 36px;
	}
	.info-block p {
		font-size: 36px; 
		margin: 10px 0;
	}
}

@media (max-width: 1100px) {
	.offices {
		margin: 75px 0 50px;
		flex-direction: column;
	}

	.office  {
		display: block;
		max-width: 100%;
		margin: 25px 0;
	}

	#one-page h1,
	.info-block h2 {
		font-size: 46px;
	}
	.homepage #one-page h1 {
		font-size: 44px;
	}
	.homepage #one-page h1 .first-line {
		font-size: 46px;
	}
	h1 div {
    display: unset;
	}

	input {
		font-size: 26px;
		max-width: 350px;
	}
}

@media(max-width: 960px) {
	#one-page h1,
	.info-block h2 {
		font-size: 46px;
	}

	.info-block p {
		font-size: 32px;
	}

	.block-link a {
		font-size: 32px;
	}
	input {
		max-width: 230px;
	}
}

@media (max-width: 920px) {

	body {
		background: #fff url('img/bg-mobile.jpg') center center no-repeat;
		background-size: cover;
		background-attachment: fixed;
		padding: 30px 50px;
		
	}
	#one-page h1 {
		/* font-size: 26px; */
	}


	.container {
		max-width: calc(100% - 75px);
		padding-top: 15%;
	}

}


@media(max-width: 860px) {
	h1 .first-line {
		font-weight: 700;
	}

	h1 {
		font-weight: 300;
	}
	
	#one-page {
		display: block;
		margin-top: 5%;
	}

	.contact-page #one-page {
		padding: 30px 0 0;
		/* min-height: calc(100vh - 100px); */
	}
}

@media(max-width: 720px) {
	#one-page {
		display: block;
		margin-top: 25%;
	}
}


@media(max-width: 640px) {
	body {
		padding: 25px;
	}

	#one-page {
		height: auto; 
		min-height: auto;
		padding: 50px 0;
	}

	#one-page > article {
		display: block;
		justify-content: initial;
	}

	#one-page h1 {
		font-size: 32px;
		max-width: 100%;
		font-weight: 300;
	}
	.homepage #one-page h1 {
		font-size: 30px;
	}
	.homepage #one-page h1 .first-line {
		font-size: 32px;
	}

	.info-block h2 {
		font-size: 30px;
	}
	
	.about-page .info-block h2 {
		font-size: 32px;
	}



	#one-page .content,
	#one-page .animated-circle {
		width: 100%;
		max-width: 100%;
	}

	.animated-circle {
		height: 110px;
	}

	.contact-page .animated-circle {
		position: absolute;
		top: 350px;
		right: 20px;
	}

	.circle-container {
		right: 7px;
		top: 15px;
	}

	#circle {
		height: 100px !important;
		width: 100px !important;
	}

	.partners {
		display: none;
	}

	header img {
		min-height: 14px;
	}

	.main-navigation {
		font-size: 12px;
	}

	.main-navigation li {
		padding-left: 10px;
		font-size: 12px;
	}
	
	.mobile-partners {
		padding: 0px;
		display: block;
	}

	.mobile-partners * {
		max-width: 100%;
		width: 100%;
	}

	.mobile-partners h2 {
		padding-bottom: 10px;
		color: rgba(17, 17, 17, 0.3);
		font-size: 12px;
	}



	/* Content */
	.container {
		margin: 30px 0 0;
		max-width: calc(100% - 60px);
		
	}
	.info-block {
		min-height: inherit;
		max-width: 100%;
	}



	.info-block p {
		font-size: 22px; 
	}

	.block-link a {
		font-size: 18px;
	}

	.block-link img {
		padding: 10px 0 0;
		display: block;
	}

	.block-link a:hover img {
		padding: 10px 0 0 5px;
		display: block;
	}

	#scroll-circle {
		height: 100px;
		width: 120px;
		right: 5px;
	}

	#scroll-circle #circle {
		height: 60px !important;
		width: 60px !important;
	}

	.about-page .info-block h2 span {
		display: block;
	}

}

@media (max-width: 580px) {
	#one-page {
		margin-top: 23%;
	}
}


@media (max-width: 350px) {


	#one-page h1 {
		font-size: 28px;
	}

	.info-block h2 {
    font-size: 22px;
	}

	.info-block p {
    font-size: 18px;
	}

	.block-link a {
		font-size: 16px;
	}
}

/* Orientation-queries */
@media(max-width: 920px) and (orientation: landscape)  {
	.container {
		max-width: calc(100% - 120px);
	}
	header img {
		min-height: 14px;
	}

	#scroll-circle {
		right: 2%;
	}
	
	#scroll-circle #circle {
		height: 75px;
		width: 75px;
	}
}


@media(max-width: 800px) and (orientation: landscape)  {
	body {
		padding: 30px;
	}

	#one-page {
		min-height: calc(100vh - 78px);		
		padding: 30px 
	}
}

@media(max-width: 700px) and (orientation: landscape) {

	#one-page h1 {
		font-size: 24px;
		font-weight: 300;
	}

	h1 .first-line {
		font-weight: 700;
	}

	.info-block h2 {
		font-size: 24px;
	}
	.animated-circle {
		position: fixed;
		right: 10px;
		bottom: 10px;
		z-index: -1;
	}
}



/* Min width queries*/
@media (min-width: 2200px) {
	#one-page h1 {
    font-size: 72px;
    font-size: 3vw;
	}
}